Bug 241744 - install lang support dialog should use capital for new language name
install lang support dialog should use capital for new language name
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Liang Zhang
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-30 01:15 EDT by Jens Petersen
Modified: 2015-04-06 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.2.6-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-05 22:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-05-30 01:15:52 EDT
Description of problem:
The dialog which pops up uses lowercase for the name of the new language
(in English)

Version-Release number of selected component (if applicable):
system-config-language-1.2.0-1.fc8

Steps to Reproduce:
1. Change system language to Korean
  
Actual results:
1. Dialog appears saying:
 "korean is not installed, do you want to install it?"

Expected results:
It should write
 "Korean support is not installed, do you want to install it?"
  -      -------
Comment 1 Liang Zhang 2007-06-18 05:13:36 EDT
I fixed it in system-config-language-1.2.1-1.fc8.
Thanks a lot.
:)
Comment 2 Jens Petersen 2007-06-27 02:49:10 EDT
Please also add the word "support" as above or "packages".
Comment 3 Liang Zhang 2007-07-02 22:38:38 EDT
I fixed it in s-c-language-1.2.3-1.fc8.
Comment 4 Jens Petersen 2007-08-01 01:38:34 EDT
Now it says "Chinese package is not installed,...".
I think "Chinese language support is not installed, ..." would be better.
"Chinese package" does not make sense.
Comment 5 Liang Zhang 2007-08-05 22:25:47 EDT
I fixed it in s-c-language-1.2.6-1.fc8
Comment 6 Jens Petersen 2007-08-07 01:56:35 EDT
Thanks looks good now!

Note You need to log in before you can comment on or make changes to this bug.